MUTUAL FUND - Bug #7759

Demo server --> Post Licensee --> MUTUAL FUND --> SCHEDULE 6 --> As per the client's comment
need to make the 3 input fields for First Name Middle Name and Last Name

09/19/2023 01:11 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: olatayo John
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/19/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

As per the client's comment need to make the 3 input fields for First Name Middle Name and Last Name and also put the missing

content in form
See attached screenshot:

clipboard-202309191308-prbiz. jpmg

History

#1 - 09/21/2023 10:54 AM - olatayo John

- Status changed from New to Resolved

#2 - 09/26/2023 07:00 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#3 - 09/27/2023 10:43 AM - olatayo John

- Status changed from Reopened to Resolved

#4 - 09/27/2023 11:35 AM - Mohd Irfan

- Status changed from Resolved to Reopened

#5 - 09/27/2023 11:38 AM - olatayo John

- Status changed from Reopened to Resolved

#6 - 10/06/2023 11:31 AM - Mohd Irfan
- File clipboard-202310061131-b0rnn.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
